=== debian/control ===
Source: clearlooks-phenix-theme
Section: gnome
Priority: optional
Maintainer: Andrew O. Shadura <bugzilla@tut.by>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8)
Homepage: http://www.jpfleury.net/en/software/clearlooks-phenix.php
Vcs-Hg: http://anonscm.debian.org/hg/collab-maint/clearlooks-phenix-theme/
Vcs-Browser: http://anonscm.debian.org/hg/collab-maint/clearlooks-phenix-theme/browse

Package: clearlooks-phenix-theme
Architecture: all
Depends: libgtk-3-0 (>= 3.4.0), gnome-themes-standard, gtk3-engines-unico, ${misc:Depends}
Description: GTK3 port of Clearlooks theme
 Clearlooks-Phenix is a GTK3 theme which is a port of Clearlooks, the
 default theme for GNOME 2.  Files for GTK3 correspond to significant
 changes of Adwaita, the default GNOME 3 theme. Files for GTK2 come
 from the unmodified Clearlooks theme.
