## clearlooks-phenix-theme 3.0.15

=== debian/changelog ===
clearlooks-phenix-theme (3.0.15-4) unstable; urgency=low

  * Fix the menu bar background.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 14 Nov 2013 22:59:01 +0100

clearlooks-phenix-theme (3.0.15-3) unstable; urgency=low

  * Apply some fixes for GTK+ 3.8.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 14 Nov 2013 18:15:12 +0100

clearlooks-phenix-theme (3.0.15-2) unstable; urgency=low

  * Upload to unstable (Closes: #709548).

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 24 May 2013 18:35:15 +0200

clearlooks-phenix-theme (3.0.15-1) experimental; urgency=low

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 19 Mar 2013 18:40:56 +0100

clearlooks-phenix-theme (3.0.5-1) experimental; urgency=low

  * New upstream release

 -- Andrew O. Shadura <bugzilla@tut.by>  Fri, 02 Nov 2012 23:11:33 +0100
