=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

http://www.jpfleury.net/debian-watch/?projet=clearlooks-phenix \
  clearlooks-phenix-(.+)\.tar\.gz
