## clearlooks-phenix-theme 3.0.16

=== debian/changelog ===
clearlooks-phenix-theme (3.0.16-2) unstable; urgency=low

  * Fix menubar colors with GTK+ 3.10.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 04 Feb 2014 20:03:37 +0100

clearlooks-phenix-theme (3.0.16-1) unstable; urgency=low

  * Update to the latest upstream version (with no actual changes).
  * Fix menu separators (Closes: #709844).
  * Use Debhelper 9.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 17 Nov 2013 12:36:10 +0100
