=== debian/control ===
Source: clearlooks-phenix-theme
Section: gnome
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9)
Homepage: http://www.jpfleury.net/en/software/clearlooks-phenix.php
Vcs-Hg: http://anonscm.debian.org/hg/collab-maint/clearlooks-phenix-theme/
Vcs-Browser: http://anonscm.debian.org/hg/collab-maint/clearlooks-phenix-theme/browse

Package: clearlooks-phenix-theme
Architecture: all
Depends: libgtk-3-0 (>= 3.8.0), ${misc:Depends}
Description: GTK3 port of Clearlooks theme
 Clearlooks-Phénix is a GTK3 theme which is a port of Clearlooks, the
 default theme for GNOME 2.  Files for GTK3 is a Clearlooks theme ported
 to GTK3 CSS language. Files for GTK2 come from the unmodified Clearlooks
 theme.
