=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	find debian/*/usr/share/themes -type f -print0 2>/dev/null | xargs -0r chmod 644

.PHONY: override_dh_fixperms
