## clearlooks-phenix-theme 6.0.3

=== debian/changelog ===
clearlooks-phenix-theme (6.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 08 Oct 2014 16:18:44 +0200

clearlooks-phenix-theme (6.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete patches.
  * Fix watch file.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 29 Sep 2014 09:54:59 +0200

clearlooks-phenix-theme (5.0.2-2) unstable; urgency=medium

  * Fixes for GTK+ 3.14.
  * Bump GTK+ dependency.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 26 Sep 2014 22:40:42 +0200

clearlooks-phenix-theme (5.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop old patches applied upstream.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 24 Sep 2014 11:30:38 +0200

clearlooks-phenix-theme (3.0.16-7) unstable; urgency=low

  * Recommend gtk2-engines (Closes: #743739).
  * Bump Standards-Version (no changes).

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 09 May 2014 12:30:51 +0200

clearlooks-phenix-theme (3.0.16-6) unstable; urgency=low

  * Fix menus, notebooks, infobars and other widgets.
  * Add popover widgets.
  * Add support for client-side decorations.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 09 May 2014 01:45:57 +0200

clearlooks-phenix-theme (3.0.16-5) unstable; urgency=medium

  * Fix buttons and menus in GNOME applications.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 06 May 2014 23:00:35 +0200

clearlooks-phenix-theme (3.0.16-4) unstable; urgency=medium

  * Restore the old scrollbar behaviour (middle and left click swapped).

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 19 Mar 2014 09:44:49 +0100

clearlooks-phenix-theme (3.0.16-3) unstable; urgency=low

  * Fix scrollbars in file open dialog.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 09 Mar 2014 22:45:23 +0100
