=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Andrew Shadura <andrewsh@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9)
 Homepage: http://www.jpfleury.net/en/software/clearlooks-phenix.php
 Vcs-Hg: http://anonscm.debian.org/hg/collab-maint/clearlooks-phenix-theme/
@@ -10,7 +10,8 @@
 
 Package: clearlooks-phenix-theme
 Architecture: all
-Depends: libgtk-3-0 (>= 3.8.0), ${misc:Depends}
+Depends: libgtk-3-0 (>= 3.14), ${misc:Depends}
+Recommends: gtk2-engines
 Description: GTK3 port of Clearlooks theme
  Clearlooks-Phénix is a GTK3 theme which is a port of Clearlooks, the
  default theme for GNOME 2.  Files for GTK3 is a Clearlooks theme ported
