## clearlooks-phenix-theme 6.0.3+git20161006

=== debian/changelog ===
clearlooks-phenix-theme (6.0.3+git20161006-1) unstable; urgency=medium

  * Fix appearance with GTK+ 3.20
    (thanks to Andrey Cherepanov and Yuri Khan, closes: #821423).

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 06 Oct 2016 00:59:43 +0200
