## clearlooks-phenix-theme 7.0

=== debian/changelog ===
clearlooks-phenix-theme (7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 07 Oct 2016 15:17:11 +0200

clearlooks-phenix-theme (6.0.3+git20161006-2) unstable; urgency=medium

  * Add a dependency on GTK+ 3.20.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 06 Oct 2016 20:35:51 +0200
