## clearlooks-phenix-theme 7.0.1

=== debian/changelog ===
clearlooks-phenix-theme (7.0.1-3ubuntu1) noble; urgency=medium

  * Remove unneccessary libgtk-3-0 depends. This should have been a Breaks
    of the old unsupported version instead...

 -- Julian Andres Klode <juliank@ubuntu.com>  Sat, 23 Mar 2024 19:56:31 +0100

clearlooks-phenix-theme (7.0.1-3build1) noble; urgency=medium

  * No-change rebuild against libgtk-3-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:08:49 +0000

clearlooks-phenix-theme (7.0.1-3) unstable; urgency=medium

  * Adopt package under the Debian Desktop Theme Team (Closes: #896815)
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 14 Sep 2018 10:13:33 -0400

clearlooks-phenix-theme (7.0.1-2) unstable; urgency=medium

  * Orphan, update Vcs-*.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 24 Apr 2018 16:13:28 +0200

clearlooks-phenix-theme (7.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 18 Oct 2016 12:56:08 +0200

clearlooks-phenix-theme (7.0-2) unstable; urgency=medium

  * Apply minor CSS fixups.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 18 Oct 2016 11:46:16 +0200
