=== debian/control ===
Source: clearlooks-phenix-theme
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 11)
Homepage: http://www.jpfleury.net/en/software/clearlooks-phenix.php
Vcs-Git: https://salsa.debian.org/desktop-themes-team/clearlooks-phenix-theme.git
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/clearlooks-phenix-theme

Package: clearlooks-phenix-theme
Architecture: all
Depends: ${misc:Depends}
Recommends: gtk2-engines
Description: GTK3 port of Clearlooks theme
 Clearlooks-Phénix is a GTK3 theme which is a port of Clearlooks, the
 default theme for GNOME 2.  Files for GTK3 is a Clearlooks theme ported
 to GTK3 CSS language. Files for GTK2 come from the unmodified Clearlooks
 theme.
