=== debian/watch ===
--- 
+++ 
@@ -4,4 +4,4 @@
 version=3
 
 http://www.jpfleury.net/debian-watch/?projet=clearlooks-phenix \
-  clearlooks-phenix-(.+)\.tar\.gz
+  clearlooks-phenix-(\d.+)\.tar\.gz
